/* @override 
	http://127.0.0.1/SitiPicov/ItalianoInteriors/www.italianointeriors.com/css/italiano_interiors.css
*/

@font-face {
    font-family: 'open_sanslight';
    src: url('../fonts/OpenSans-Light-webfont.eot');
    src: url('../fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;


/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
	@font-face {
		font-family: 'open_sansregular';
		src: url('../fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
	}
}
*/
}

/* FIX Safari renderinf on light fonts (OpenSans like)*/
* {
    -webkit-font-smoothing: subpixel-antialiased;
}


/* @group Browser CSS RESET */

/* BROWSERS CSS RESET */
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input { margin: 0; padding: 0; }
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th { font-size: 1em; font-weight: normal; font-style: normal; }
ul,ol { list-style: none; }
fieldset,img { border: none; }
caption,th { text-align: left; }
table { border-collapse: collapse; border-spacing: 0; }

/* @end */

strong { font-weight: bold; }
em { font-style: italic; }



/* @group Global Text Alignment */

.align-center {text-align: center}
.align-left {text-align: left}
.align-right {text-align: right}
.align-justify {text-align: justify}

/* @end */

/* @group Float clearing */

.clearboth {
	clear: both;
}
.clearleft {
	clear: right;
}
.clearright {
	clear: right;
}
.clearfix {
	clear: both;
	 display: block;
	 overflow: hidden;
	 visibility: hidden;
	 width: 0;
	 height: 0;
}

/* @end */

/* @group Global Indentation */

.indent-firstline {text-indent: 16px }
.indent-all { padding-left: 20px }
.indent-bullet { background-image: url('../img/punto_elenco.gif'); background-repeat: no-repeat; }

/* @end */



html {
}

body {
	background-color: #141414;
}


#topborder {
	position: fixed;
	top: 0;
	width: 100%;
	height: 80px;
	background: url(../img/fade_top.png);	
	background-repeat: repeat-x;
}
#bottomborder {
	position: fixed;
	bottom: 0;
	width: 100%;
	height: 80px;
	background: url(../img/fade_bottom.png);	
	background-repeat: repeat-x;
	color: #fff;
	font-family: open_sansregular, sans-serif;
	font-size: 11px;
	text-align: center;
	line-height: 132px;
	text-transform: uppercase;
}

#fasciaorizzontale {
	position: absolute;
	left: 0;
	top: 6%;
	height: 78px;
	width: 100%;
	min-width: 800px;
	background-color: lavender;	
	background: url('../img/area_bg_light.png');
}
#fasciaorizzontale.home {
	display: none;
}

#wrapper {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 90%;
	min-width: 800px;
	max-width: 1200px;

	height: 100%;
	background-color1: lawngreen;
}


#logo {
	position: absolute;
	top: 6%;
	left: 0;
	height: 78px;
	width: 240px;
	background: url('../img/area_bg_light.png');
}
#logo.home {
	left: 50%;
	margin-left: -120px;
}

#logo img.logo {
	display: block;
	margin: 30px auto	;
}

#bloccolaterale {
	z-index: 1;
	position: absolute;
	right: 0;
	top: 6%;
	width: 240px;
	height: 78px;
	background: url('../img/area_bg_light.png');
	color: #fff;
	font-family: open_sansregular, sans-serif;
	font-size: 12px;
	line-height: 32px;
}
#bloccolaterale p {
	padding-top: 6px;
	padding-left: 18px;
}
#bloccolaterale a {
	color: #fff;
	text-decoration: none;
}
#bloccolaterale a:hover {
	text-decoration: underline;
}

#bloccolaterale img {
	vertical-align: middle;
}

#fasciaverticale {
	position: absolute;
	width: 240px;
	height: 100%;
	left: 0;
	background-color: yellow;
	background: url('../img/area_bg_light.png');
}


#fasciaverticale.home {
	left: 50%;
	margin-left: -120px;
}

#fasciaverticale-content {
	position: absolute;
	width: 100%;
	height: 60%;
	min-height: 440px;
	max-height: 600px;
	
    top:8%;
    left: 0;
    bottom: 0px;
    right: 0;
    margin: auto;
	background-color1: lavenderblush;
	background: url('../img/area_bg_heavy.png');
}

#body {
	position: absolute;
	width: 100%;
	height: 60%;
	min-height: 440px;
	max-height: 600px;

	top: 8%;
	left:0;
	bottom: 0;
	right: 0;
	margin: auto;
		
	background-color: yellow;
	background: url('../img/area_bg_heavy.png');
}

#body .inside {
	margin-left: 240px;
	height: 100%;
	background-color1: lightblue;
}

#menusezione {
	position: absolute;
	left: 240px;
	right: 0;
	z-index: 1;
}

#menusezione ul {
	text-align: center;	
}

#menusezione li {
	display: inline-block;
	margin-left: 4px;
	margin-right: 4px;
}

#menusezione li a {
	display: block;
	font-family: open_sansregular, sans-serif;
	font-size: 11px;
	color: #747474;
	text-decoration: none;
	padding-left: 6px;
	padding-right: 6px;
	line-height: 28px;
	text-transform: uppercase;
}


#menusezione li a:hover,
#menusezione li a.currentitem
{
	color: #fff;
	background-color: red;	
}

#body-content {
	height: 100%;
	background-color1: lawngreen;	
	position: relative;
}


#body-textarea {
	color: #fff;
	font-family: open_sansregular, sans-serif;
	letter-spacing: 1px;
	font-size: 12px;
	line-height: 200%;
	top: 0;
	bottom: 0;
	left: 4%;
	right: 4%;
	margin: auto;
	position: absolute;
	background-color1: lawngreen;
	height: 80%;
	text-align: justify;
}
#body-textarea.lang-ae {
	direction1:RTL
}

#body-textarea h1 {
	font-size: 24px;
	padding-bottom: 24px;
}

#body-textarea h2 {
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 0;
	padding-top: 12px;
	padding-bottom: 2px;
}

#body-textarea p {
	color: #aaa;
}
#body-textarea span.label {
	display: inline-block;
	width: 60px;
}
#body-textarea span.value {
	color: #fff;	
}
#body-textarea a {
	color: #fff;
}
#body-textarea img {
	float: right;
	width: 40%;
	max-height: 320px;
	height: auto;
	margin-right: 0;
	margin-left: 20px;
	margin-bottom: 20px;
	
	border: 1px #333 solid;
	padding: 8px;
}

#menulingue {
	width: 240px;
	background-color1: lawngreen;	
}

#menuprincipale {
	position: absolute;
	width: 240px;
	height: 260px;
	top:0;
	bottom: 0;
	margin: auto;
	background-color1: red;
}

#menusocial {
	z-index: 1;
	width: 240px;
	text-align: center;
	position: absolute;
	bottom: 0px;
	color: #fff;
	background-color1: lightblue;
}
#menusocial img {
	margin: 2px;
	padding: 2px;
	margin-left: 4px;
	margin-right: 4px;
}
#menusocial a:hover {
	border-bottom: 1px #fff solid;
}

ul.mainmenu {
	margin: 0 auto;
	width: 80%;
	background-color1: lightblue;
}

 /* li barra orizzontale principale */
ul.mainmenu li {
	display: block;	
	width: 100%;
}


ul.mainmenu li a {
	display: block;
	text-align: center;
	text-decoration: none;
	font-family: open_sansregular, sans-serif;
	font-size: 14px;
	color: #747474;
	text-transform: uppercase;
	position: relative; /* mette il testo davanti SU IE e consente di evitare lo z-index sugli sfondi*/
	
	height: 36px;
	line-height: 44px;

	border-bottom: 1px #747474 solid;

}

ul.mainmenu li a:hover,
ul.mainmenu li a.currentpath {
	color: #fff;
	border-bottom: 1px #fff solid;
}

#fullpagebg {
	position:fixed; 
	top:-50%; 
	left:-50%; 
	width:200%; 
	height:200%;
	top1:0%; 
	left1:0%; 
	width1:100%; 
	height1:100%;
	z-index:-1;
	overflow: hidden;
	display1: none;
}
#fullpagebg img {
	position:absolute; 
	top:0; 
	left:0; 
	right:0; 
	bottom:0; 
	margin:auto; 
	min-width:50%;
	min-height:50%;
}



		

#main {
}

#header {

}

#header img.logo {
}


ul.sectionlanguagesmenu {
	text-align: center;
}
ul.sectionlanguagesmenu li {
	display: inline-block;
	padding: 8px;
	background-color1: lawngreen;
}
ul.sectionlanguagesmenu li a {
	font-family: open_sansregular, sans-serif;
	font-size: 14px;
	color: #747474;
	text-decoration: none;
}
ul.sectionlanguagesmenu li a:hover,
ul.sectionlanguagesmenu li a.currentitem {
	color: #fff;
	border-bottom: 1px #fff solid;
}



.slogan {
}

.slogan h1 {
}
.slogan h2 {
}


div.hr-top {
	border-top:1px #fcfbfa solid;
	border-bottom:1px #b29f93 solid;
	padding1:1px
}
div.hr-middle {
	border-top:1px #fcfbfa solid;
	border-bottom:1px #b29f93 solid;
	padding1:1px
}
div.hr-bottom {
	border-top:1px #fcfbfa solid;
	border-bottom:1px #b29f93 solid;
	padding1:1px
}



#body {
}

#body a
 {
}


#ii-products-browser {
	background-color1: red;	
	height1: 100%;
}



#footer {
	margin-top: 24px;
	font-family: open_sansregular, sans-serif;
	font-size: 14px;
	text-align: center;
	color1: #382619;
	color: #7e564d;
	margin-bottom: 8px;
}

#footer a {
	text-decoration: none;
	font-size: 12px;
	color: #382619;
}
#footer a:hover {
	text-decoration: underline;
	color: #bf9b7c;
}





